.cat .back {
    width: 100vw;
    height: 100vh;
    top: 0vw;
    left: 0vw;
    background-color: white;
}
.cat .face {
    width: 50vw;
    height: 50vw;
    top: 10vw;
    left: 10vw;
    border-radius: 100%;
    background-color: deepskyblue;
    border-style: solid;
    color: black;
}
.cat .chin {
    width: 20vw;
    height: 20vw;
    top: 40vw;
    left: 50vw;
    border-bottom-right-radius: 100%;
    border-top-right-radius: 100%;
    background-color: deepskyblue;
    border-style: solid;
    color: black;
}
.cat .Connect {
    width: 23vw;
    height: 30vw;
    top: 30vw;
    left: 36vw;
    border: 100%;
    background-color: deepskyblue;
}
.cat .Lear {
    width: 15vw;
    height: 30vw;
    top: 4.7vw;
    left: 10vw;
    border-top-right-radius: 100%;
    border-top-left-radius: 100%;
    transform: rotate(345deg);
    background-color: deepskyblue;
    border-style: solid;
    color: black;
}
.cat .Rear {
    width: 15vw;
    height: 30vw;
    top: 4.5vw;
    left: 35vw;
    border-top-right-radius: 100%;
    border-top-left-radius: 100%;
    background-color: deepskyblue;
    border-style: solid;
    color: black;
}
.cat .leftEye {
    width: 15vw;
    height: 15vw;
    top: 30vw;
    left: 18vw;
    border-radius: 100%;
    background-color: white;
    border-style: solid;
}
.cat .rightEye {
    width: 15vw;
    height: 15vw;
    top: 30vw;
    left: 40vw;
    border-radius: 100%;
    background-color: white;
    border-style: solid;
}
.cat .LeftPupil {
    width: 8vw;
    height: 8vw;
    top: 33vw;
    left: 21.5vw;
    border-radius: 100%;
    background-color: black;
}
.cat .RightPupil {
    width: 8vw;
    height: 8vw;
    top: 33vw;
    left: 43.5vw;
    border-radius: 100%;
    background-color: black;
}
.cat .mouth {
    width: 23vw;
    height: 8vw;
    top: 43vw;
    left: 27vw;
    border-bottom-right-radius: 100%;
    border-top-right-radius: 100%;
    border-top-left-radius: 100%;
    border-bottom-left-radius: 100%;
    background-color: lightcyan;
}
.cat .nose {
    width: 10vw;
    height: 4vw;
    top: 43vw;
    left: 33.5vw;
    border-bottom-right-radius: 100%;
    border-top-right-radius: 100%;
    border-top-left-radius: 100%;
    border-bottom-left-radius: 100%;
    background-color: lightcoral;
}
.cat .block {
    width: 4vw;
    height:13vw;
    top: 20vw;
    left: 10.1vw;
    background-color: deepskyblue;
    border-style: solid;
    color: black;
}
.cat .linemouth {
    width: 0.5vw;
    height:4vw;
    top: 47vw;
    left: 38vw;
    background-color: black;
}
.cat .line1 {
    width: 0.8vw;
    height:6vw;
    top: 53.1vw;
    left: 63vw;
    transform: rotate(329deg);
    background-color: black;
}
.cat .line2 {
    width: 0.8vw;
    height:6vw;
    top:49vw;
    left: 66.3vw;
    transform: rotate(300deg);
    background-color: black;
}
.cat .line3 {
    width: 0.8vw;
    height:6vw;
    top:50.7vw;
    left: 23vw;
    transform: rotate(26deg);
    background-color: black;
}
.cat .line4 {
    width: 0.8vw;
    height:6vw;
    top:46vw;
    left: 17.6vw;
    transform: rotate(45deg);
    background-color: black;
}
.cat .line5 {
    width: 0.8vw;
    height:6vw;
    top:41vw;
    left: 14.5vw;
    transform: rotate(50.9deg);
    background-color: black;
}
.cat .rightshoulder {
    width: 10vw;
    height:10vw;
    top:62vw;
    left: 46vw;
    border-top-right-radius: 100%;
    border-top-left-radius: 100%;
    background-color: lightgoldenrodyellow;
}
.cat .rightshoulderblock {
    width: 10vw;
    height:20vw;
    top:67vw;
    left: 46vw;
    background-color: lightgoldenrodyellow;
}
.cat .rightshouldersleeve {
    width: 10vw;
    height:13vw;
    top:81vw;
    left: 46vw;
    background-color: saddlebrown;
}
.cat .rightpaw {
    width: 10vw;
    height:12vw;
    top:88vw;
    left: 46vw;
    border-bottom-right-radius: 100%;
    border-bottom-left-radius: 100%;
    background-color: deepskyblue;
}
.cat .body {
    width: 22vw;
    height:50vw;
    top:59vw;
    left: 29vw;
    background-color: deepskyblue;
}
.cat .stripneck {
    width: 22vw;
    height:7vw;
    top:62vw;
    left: 29vw;
    background-color: saddlebrown;
}
.cat .shirt {
    width: 22vw;
    height:40vw;
    top:69vw;
    left: 29vw;
    background-color: lightgoldenrodyellow;
}
.cat .leftshoulder {
    width: 9vw;
    height:10vw;
    top:62vw;
    left: 24vw;
    border-top-right-radius: 100%;
    border-top-left-radius: 100%;
    background-color: lightgoldenrodyellow;
}
.cat .Lsb {
    width: 9vw;
    height:20vw;
    top:67vw;
    left: 24vw;
    background-color: lightgoldenrodyellow;
}
.cat .waistS {
    width:11vw;
    height: 11vw;
    top:85vw;
    left: 46.7vw;
    border-top-left-radius: 100%;
    border-top-right-radius: 100%;
    border-bottom-left-radius: 100%;
    border-bottom-right-radius: 100%;
    background-color: lightgoldenrodyellow;
    border-style: solid;
    color: black
} 
.cat .bottomwaist{
    width: 15vw;
    height:8vw;
    top:91.5vw;
    left: 42.7vw;
    border-bottom-right-radius: 100%;
    background-color: dimgrey;
    border-style: solid;
    color: black
    
}
.cat .bw{
    width: 16vw;
    height:8vw;
    top:91.5vw;
    left: 30vw;
    background-color: dimgrey;
    border-style: solid;
    color: black
}
.cat .wb{
    width: 6vw;
    height:2vw;
    top:91.5vw;
    left: 40vw;
    border-bottom-right-radius: 100%;
    border-bottom-left-radius: 100%;
    background-color: white;
    border-style: solid;
    color: black
    
}
.cat .l1{
    width: .5vw;
    height:7.6vw;
    top:92.7vw;
    left: 39vw;
    transform: rotate(20deg);
    background-color: black;
}
.cat .l2{
    width: .5vw;
    height:7vw;
    top:93vw;
    left: 45vw;
    background-color: black;
}
.cat .linee{
    width: 16vw;
    height:.5vw;
    top:99vw;
    left: 30vw;
    background-color: black;
}
.cat .curvelinee{
    width: 15vw;
    height:.5vw;
    top:98vw;
    left: 43vw;
    border-radius: 100%;
    background-color: black;
}
.cat .ls {
    width: 9vw;
    height:12vw;
    top:80vw;
    left: 24vw;
    background-color: saddlebrown;
}
.cat .lpb {
    width: 9vw;
    height:3vw;
    top:91vw;
    left: 24vw;
    background-color: deepskyblue;
}
.cat .leftpaw {
    width: 10vw;
    height:11vw;
    top:91vw;
    left: 23vw;
    border-bottom-right-radius: 100%;
    border-bottom-left-radius: 100%;
    border-top-left-radius: 100%;
    background-color: deepskyblue;
    border-style:solid;
    color: black;
    
}
.cat .pants {
    width: 22vw;
    height:25vw;
    top:93vw;
    left: 29vw;
    background-color: dimgray;
}
.cat .split {
    width: .5vw;
    height:30vw;
    top:93vw;
    left: 40vw;
    background-color: black;
}
.cat .inline {
    width: 25vw;
    height:10vw;
    top:96vw;
    left: 11vw;
    border-top-right-radius: 100%;
    border-top-left-radius: 100%;
    border-bottom-left-radius: 100%;
    border-bottom-right-radius: 100%;
    transform: rotate(150deg);
    background-color: deepskyblue;
    border-style:solid;
    color: black;
}
.cat .pantsleeve {
    width: 22vw;
    height:5vw;
    top:118vw;
    left: 29vw;
    background-color: lightgoldenrodyellow;
}
.cat .sleeveline {
    width: 22vw;
    height:.5vw;
    top:117.5vw;
    left: 29vw;
    background-color: black;
}
.cat .leyebrow {
    width: 15vw;
    height: 15vw;
    top: 20vw;
    left: 18vw;
    border-radius: 100%;
    background-color: black;
}
.cat .leyebrowcover {
    width: 17vw;
    height: 15vw;
    top: 22.5vw;
    left: 18vw;
    background-color: deepskyblue;
    transform: rotate(-18deg);
}
.cat .reyebrow {
    width: 15vw;
    height: 15vw;
    top: 20vw;
    left: 40vw;
    border-radius: 100%;
    background-color: black;
}
.cat .reyebrowcover {
    width: 17vw;
    height: 15vw;
    top: 22.5vw;
    left: 39vw;
    background-color: deepskyblue;
    transform: rotate(15deg);
}
.cat .cover {
    width: 5vw;
    height:13vw;
    top: 20vw;
    left: 10.5vw;
    background-color: deepskyblue;
}
.cat .fix1 {
    width: 6vw;
    height:7vw;
    top: 84.5vw;
    left: 45vw;
    background-color: lightgoldenrodyellow;
}
.cat .footl {
    width: 6vw;
    height:7vw;
    top: 120vw;
    left: 28vw;
    border-top-left-radius: 100%;
    border-top-left-radius: 100%;
    background-color: deepskyblue;
    transform:rotate(1deg)
}
.cat .footr {
    width: 6vw;
    height:7vw;
    top: 120vw;
    left: 46vw;
    border-bottom-left-radius: 100%;
    border-bottom-left-radius: 100%;
    background-color: deepskyblue;
    transform: rotate(180deg)
}
.cat .footlb {
    width: 6vw;
    height:7vw;
    top: 120vw;
    left: 32.9vw;
    border-top-right-radius: 100%;
    border-top-right-radius: 100%;
    background-color: deepskyblue;
    transform:rotate(1deg)
}
.cat .footrb {
    width: 6vw;
    height:7vw;
    top: 120vw;
    left: 40.1vw;
    border-bottom-right-radius: 100%;
    border-bottom-right-radius: 100%;
    background-color: deepskyblue;
    transform: rotate(180deg)
}